// priority: 0
// made by odin

ServerEvents.recipes(event => {
  event.remove({ id: 'goety_revelation:quietus_star' })

  event.shaped('goety_revelation:quietus_star', [
    'aca',
    'bdb',
    'aea'
  ], {
    a: 'armageddon_mod:wither_spine',
    b: 'forbidden_arcanus:dark_nether_star',
    c: 'goety:wither_skull_focus',
    d: 'goety_revelation:broken_halo',
    e: 'goety:meteor_shower_focus'
  })
})
